@charset "UTF-8";
/* CSS Document */

.banner{

	margin-top:-65px;
}
.bant{left: 68%;
}
.allarl {
  
    margin-left: 50px;
}
section {
    padding: 0 55px 410px;
}
.uii{float:none;width:532px;margin:0px auto;margin-bottom:10px;}
.bcat{display:block!important;margin-bottom:10px;}
.sellsell{display:none;}
.classnam2{width:130px;}
.sg{ left:6%;top:-210px;overflow:auto;}
.ota{margin-right:5px; padding:5px;float:left;width:179px;}
.sbar4{width:92%;}
#sdf{}
.leftcom22{display:none;}
.paq{display:none;}
.selcol6 {width:40%;}
#fbh{display:none;}
#only{display:none;}
.allarr {margin-right:50px;}
#gh{display:none;}
.iplay{width:570px;}
.textads3{display:block;}
.gads2{display:none;}
.playad2{margin-right:0px;}
.playad{margin-left:5px;}
.revot{margin:0 auto;max-width:570px;}
.otherrev{width:170px;margin-left:10px;}
.leftcom{display:none;}
.steps li{width:110px;}
.dsteps{min-width:440px;}
.placead{display:none;}
.rightcol{margin:0 auto;width:569px;float:none;overflow:auto;margin-bottom:-25px;}
.leftcol{display:none;}
.qplacead{display:none;}
.boxcontent{padding:10px 0px 10px 0px;min-width:600px;max-width:100%;}
.catboxul{}
.boxheader{padding:13px 0px 16px 3px;max-width:98%;min-width:300px;overflow:auto;}
.searchbar{width:600px;margin:0 auto;}
.sbar2{width:300px;}
.soldpic{width:130px;bottom:10px;left:0px;}
.boxheader2{min-width:300px;max-width:100%;}
.boxheader4{max-width:100%;min-width:300px;}
#header2{max-width:100%;min-width:640px;width:100%;}
#topbuttons{display:none;}
.loginhed{}
.latestadbox{width:600px;margin:0 auto;}
.latestadthum{width:135px;margin-right:5px;padding:5px;}
.lafrom{width:50%;}
.allcat{width:580px;}
.youlog{font-size:18px;}
.youdet{bottom:-100px;}
.rightcolold{float:left;clear:left;width:535px;}
#cee{float:left!important;width:97%;margin-top:5px!important;}
#rs{display:none;}
#fbox{margin:0 auto;position:relative;width:230px;margin-top:40px;float:none;}
.cldetbox{max-width:45%;min-width:30px;}
.pagbox{max-width:858px;width:100%;}
.catlisdet{display:none;}.cldealer{}
.offfff{display:none;}
#ext{display:none;}
.boxcontent10{min-width:540px;}
.blhe{min-width:400px;max-width:800px;}
.fricbx{display:none;}
#content{ }
#container{min-width:340px;margin:0 auto!important;}
#container .column{min-width:270px;}
#center{}
#footer3{display:none;}
.clorder{}
#right33{float:left!important;margin-left:0px!important;width:100%;}
#header{min-width:620px;}
header{min-width:620px;max-width:100%;}
#wrapper{}
.tax{display:none;}
.catlistr{}
.asking{display:none;}
.catprice{font-size:21px;top:74px;}
.clcat{float:left;font-size:14px;}
.boxcontent3{overflow:auto;max-width:568px;min-width:500px;margin:0 auto;padding:9px 0px 165px;position:relative}
.conbox{min-width:400px;margin:0 auto!important;float:none;clear:none;padding:0px;}
.contact{width:510px!important;margin-bottom:20px!important;}
.adcon{margin-bottom:0px;}
.cattable{padding-left:5px;}
.safety{}
.boxheader3{max-width:1250px;min-width:550px;}
#adpic{margin:0 auto;float:none;max-width:100%;}
#adpic img{width:100%;}
.maps{}
#map-canvas {min-width:600px;}
#pe{float:left!important;clear:left;width:516px!important;}
.mainad{min-width:550px;}
.smpic{margin-left:4px;}
.textads33 {margin-right:19px;}
.boxfooter{padding: 30px 0px 10px 20px;}
.fcat{padding-right:0px;}
.titlebox3{margin-left:0!important;overflow:auto;clear:both;}
.title3{font-size:26px;}
.youdet{font-size:24px!important;}
#left33{position:relative;float:none;margin:0 auto;max-width:100%;}
.textads3{width:220px;background:#fff; padding:5px;overflow:auto;text-align:center;}
.mobnav{display:inline;}
.selcategory4{max-width:550px;}